Subject: New Reply Received - URGENT ATTENTION: FACTORY DEFECT Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jan 2022 06:13:04 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  URGENT ATTENTION: FACTORY DEFECT Re: Your products are on the way  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto">Again, <span style="border-color:rgb(255,255,255)"><span style="border-color:rgb(255,255,255)"><b style="text-decoration:underline;border-color:rgb(255,255,255)">I am expecting a </b><u style="border-color:rgb(255,255,255)"><b style="border-color:rgb(255,255,255)">replacement</b></u></span></span><u style="border-color:rgb(255,255,255)"><b style="border-color:rgb(255,255,255)"> &amp; not a refund</b></u> for the item, as stated by my previous emails. I need the item and I received a defective one. I have been severely inconvenienced by your processes and system cancellations for absolutely no reason.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Your process is long &amp; would take nearly a calendar month, and means the consumer is expected to pay out of pocket for this to replace, inconveniencing the consumer - which I am not willing to do while waiting.</div>
<div dir="auto"><br></div>
<div dir="auto">This is not acceptable in any way to me as a consumer.</div>
<div dir="auto"><br></div>
<div dir="auto"><b><u>l will keep the complaint open with Consumer Rights until I receive a replacement of the defective product. Please arrange for delivery of the replacement ASAP, else this will be escalated with them.</u></b></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Shoaq</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 26 Jan 2022 at 10:02 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Shoaq,</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='clear:both;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='clear:both;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div style='clear:both;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">We would like to inform you that we have received an acknowledgment from the courier that they have collected the item.</div>
<div style='clear:both;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div>
</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Regards,<br><br>Shoaq Al Fardan<br><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br>+971 50 5575 499<br><br>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3763273